.container-footer{ position:relative; width:100%; height:500px;  background:#555; }
.footer{ position:relative; width:94%; height:500px; }
.apresentacao-footer{position:absolute; width:400px; margin-top:220px;  left:0; margin-left:0; border:0px solid blue; }
.apresentacao-footer li{list-style:none; display:block; color:#fff; font-family:Rubik-Regular; font-size:15px; line-height:20px; float: left; text-align:left; }

.logo-footer{ position:absolute; margin-left:0px; float:left; border:0px solid red; width:280px; height:40px; top:130px; }
.logo-footer img{width:220px; height:40px;}


.list-footer{ position:relative; float:left; left:50%; top:60px; text-align:left;}
.list-footer li{ list-style:none; display:block; font-family:Rubik-Regular; text-transform:uppercase; font-size:15px; line-height:33px;
 color:#fff;}
.list-footer li img{ position:relative; top:3px;}
.list-footer a{ text-decoration:none; color:#fff;}

.icon-ig{ position:absolute;  left:0; margin-left:0;}
.icon-wpp{ position:absolute;  left:80px; width:50px; height:50px; margin-left:0;}
.network{ position:absolute; bottom:55px; margin-left:-65px; left:50%;  width:130px;   height:50px; }

.copy{ position:absolute; bottom:20px; text-align:center; width:100%;}
.copy li{ list-style:none; display:block; font-family:Rubik-Regular; text-transform:uppercase; font-size:12px; color:#fff;}

.list-contato{ position:absolute; float:left; left:50%; top:270px; text-align:left;}
.list-contato li{ list-style:none; display:block; font-family:Rubik-Regular; text-transform:uppercase; font-size:14px; line-height:28px; 
color:#fff;}


.ext-footer{position:relative; width:100%; height:50px; background:#BC1F1A;}
.ext-footer ul{ position:relative; top:20px; text-align:center; width:100%;}
.ext-footer li{ list-style:none; display:block; font-family:Rubik-Semibold; text-transform:uppercase; font-size:12px; color:#fff;}
.ext-footer img{ position:absolute; width:50px; height:34px; top:-7px; margin-top:0;}
.ext-footer a{ text-decoration:none; color:#fff;}

@media (max-width: 952px){
.list-footer{ position:absolute; float:none; width:160px; left:50%; margin-left:-80px;  top:50px; text-align:left;}

.apresentacao-footer{position:absolute; width:100%; top:240px; text-align:center; }
.apresentacao-footer li{list-style:none; display:block;  font-size:15px; 
line-height:17px; text-align:center;}


.container-footer{ height:700px; }
.footer{ height:700px;  }

.list-contato{ position:absolute; float:none; width:230px; left:50%; margin-left:-80px;  top:270px; text-align:left;}
.list-contato li{ font-size:14px; line-height:25px; }


.logo-footer{ position:absolute; margin-left:0px; float:left; margin-left:-90px; left:50%;width:180px; height:35px; top:370px; }
.logo-footer img{width:180px; height:35px;}

.network{ bottom:70px;  }



}

